{
  "paths": [
    {
      "_path": "lib/R/library/gridExtra/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "a19755f36b07e7e5d7e6fe2c3230f12dc2ffde8737b191291e10f90c8b614108",
      "size_in_bytes": 934
    },
    {
      "_path": "lib/R/library/gridExtra/INDEX",
      "path_type": "hardlink",
      "sha256": "af1d22bf779fae2c77e781981399a8ce3f7b5170fdebda8a5edf39323d80efb0",
      "size_in_bytes": 342
    },
    {
      "_path": "lib/R/library/gridExtra/MD5",
      "path_type": "hardlink",
      "sha256": "bec02261c80347899c50d49fc0995f5589a4195a3759ecbb64c80252f0dac707",
      "size_in_bytes": 1904
    },
    {
      "_path": "lib/R/library/gridExtra/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "11b2ce64664fbdf9676057a41b513e22dd5a6788595e4bb7fd58f76567ad50f3",
      "size_in_bytes": 524
    },
    {
      "_path": "lib/R/library/gridExtra/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/gridExtra/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "502e509d623db87a78e0c1af55cae15b7f208904ce0ba9e2222a6d87a9be80b8",
      "size_in_bytes": 545
    },
    {
      "_path": "lib/R/library/gridExtra/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "080a7d1387d261b210da8c0d345ea3cc954e8e923f66cf29e57b6168fc5cbf9a",
      "size_in_bytes": 277
    },
    {
      "_path": "lib/R/library/gridExtra/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5978de46c64a2154e8a0ea561b8149daaffc28ef4f024a0a47fbb9006d63161f",
      "size_in_bytes": 426
    },
    {
      "_path": "lib/R/library/gridExtra/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "bb7f52d9c12850928b50f853794147b277dd5a7da22b6fb44e610724431b2f68",
      "size_in_bytes": 949
    },
    {
      "_path": "lib/R/library/gridExtra/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "b31338dfaaa9c68c2fc56807aec702b72cfa6367ddaca438c1c8ef9ce1e2ae9e",
      "size_in_bytes": 359
    },
    {
      "_path": "lib/R/library/gridExtra/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ebec62f0900f3b1a00d6f37d19e52aba211e45a7eb69ea65e6e0cdb7b775d243",
      "size_in_bytes": 686
    },
    {
      "_path": "lib/R/library/gridExtra/NEWS.md",
      "path_type": "hardlink",
      "sha256": "66464320ff1f9cf81520c7fddca99cd0c15c031986498cb65b8b1faf39af321e",
      "size_in_bytes": 1511
    },
    {
      "_path": "lib/R/library/gridExtra/R/gridExtra",
      "path_type": "hardlink",
      "sha256": "0ac522ab319f59845c248180340e8cb389bf58f81b63fecdc82a73dd60cdae2e",
      "size_in_bytes": 1083
    },
    {
      "_path": "lib/R/library/gridExtra/R/gridExtra.rdb",
      "path_type": "hardlink",
      "sha256": "d5195c784d86c3a544495b91cd5be51318317c381d6e83cce70b87107a38e8d4",
      "size_in_bytes": 39030
    },
    {
      "_path": "lib/R/library/gridExtra/R/gridExtra.rdx",
      "path_type": "hardlink",
      "sha256": "03810517a8ea980d90b753976b702d263a8093b6cfa264214b59e670a5e8d8ff",
      "size_in_bytes": 752
    },
    {
      "_path": "lib/R/library/gridExtra/doc/arrangeGrob.R",
      "path_type": "hardlink",
      "sha256": "08078cff21f8456261290982a3221714ee11102a8423c14be080eb92d6297a59",
      "size_in_bytes": 2018
    },
    {
      "_path": "lib/R/library/gridExtra/doc/arrangeGrob.html",
      "path_type": "hardlink",
      "sha256": "30d33a51defa56bcc380e73cfef8de8ce979737a65a2eafda7a181996ac315f5",
      "size_in_bytes": 434503
    },
    {
      "_path": "lib/R/library/gridExtra/doc/arrangeGrob.rmd",
      "path_type": "hardlink",
      "sha256": "eae31a04a508e96736cdc0795031be4e04ffcb60cc740dece42a4f41de298af7",
      "size_in_bytes": 3132
    },
    {
      "_path": "lib/R/library/gridExtra/doc/gtable.R",
      "path_type": "hardlink",
      "sha256": "a535213c1a2595c15610da9c965f3e23d44dea4a6d43d0c676d568474a949137",
      "size_in_bytes": 2050
    },
    {
      "_path": "lib/R/library/gridExtra/doc/gtable.Rmd",
      "path_type": "hardlink",
      "sha256": "2e6308b710d461836e7b321fd62070c03829aa08c418bc8b83d0a8e098d798ce",
      "size_in_bytes": 5436
    },
    {
      "_path": "lib/R/library/gridExtra/doc/gtable.html",
      "path_type": "hardlink",
      "sha256": "1e1b423cf27b4358b073963f71baf2b8d67bd2576abea95c77619dbf001b2424",
      "size_in_bytes": 173110
    },
    {
      "_path": "lib/R/library/gridExtra/doc/index.html",
      "path_type": "hardlink",
      "sha256": "d65b3a80050c18a4e5e9c75f23a63f6685b3ab78bd6c80a849295ec1f2efec8b",
      "size_in_bytes": 2951
    },
    {
      "_path": "lib/R/library/gridExtra/doc/ngonGrob.R",
      "path_type": "hardlink",
      "sha256": "71f236f34b5c260849bc80ac73e45a10cc052e6a3d940b9c7d7ae56d8b48e0d0",
      "size_in_bytes": 1178
    },
    {
      "_path": "lib/R/library/gridExtra/doc/ngonGrob.Rmd",
      "path_type": "hardlink",
      "sha256": "c5cf6a89025bf6d6cceab7ba5c7c475d86704b09ca93a5135a4ee798815053da",
      "size_in_bytes": 1574
    },
    {
      "_path": "lib/R/library/gridExtra/doc/ngonGrob.html",
      "path_type": "hardlink",
      "sha256": "9d3bc4ded3374e7a4ed6f445ebc6733eb50b3a91ad89548a6c7fcc6253fedfc0",
      "size_in_bytes": 129708
    },
    {
      "_path": "lib/R/library/gridExtra/doc/tableGrob.R",
      "path_type": "hardlink",
      "sha256": "981b246ba00357934ddbe11a7e31c0e030eaf60421e51e22d31bb1a917e39192",
      "size_in_bytes": 6905
    },
    {
      "_path": "lib/R/library/gridExtra/doc/tableGrob.Rmd",
      "path_type": "hardlink",
      "sha256": "089ce717b8e062780a5cf1059153aed565340b844a4afd8c3a5a1a88f18d1780",
      "size_in_bytes": 10606
    },
    {
      "_path": "lib/R/library/gridExtra/doc/tableGrob.html",
      "path_type": "hardlink",
      "sha256": "caedc1bef106452a3ceebc7ef0f15abb8c7f597ad791d9d1a309872a62ac1262",
      "size_in_bytes": 862417
    },
    {
      "_path": "lib/R/library/gridExtra/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "85b414aef44db922caffe31a56013ea466bf485f42e1e9f2f9778c4a4d07d97b",
      "size_in_bytes": 427
    },
    {
      "_path": "lib/R/library/gridExtra/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "7652a0d7a6402c19765eee905d479f7faa54be44bc5ef45868f84d688d809258",
      "size_in_bytes": 232
    },
    {
      "_path": "lib/R/library/gridExtra/help/gridExtra.rdb",
      "path_type": "hardlink",
      "sha256": "fec368d3d3874d759e75a6dd3f76d0cdc2f65d13b6dd52d925a0ef7f21bcc3dd",
      "size_in_bytes": 13068
    },
    {
      "_path": "lib/R/library/gridExtra/help/gridExtra.rdx",
      "path_type": "hardlink",
      "sha256": "455080f5b2baad08da98377c4deab50f7cfd3643225f675721f9c7b3479a19d2",
      "size_in_bytes": 287
    },
    {
      "_path": "lib/R/library/gridExtra/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e606bbce2899b1f506b0334f8fae4df9211b5163ccbd325cb5835d975a626053",
      "size_in_bytes": 203
    },
    {
      "_path": "lib/R/library/gridExtra/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "28d3db2913d43a1e6c27d20a556390711922661ee364234cca5799a0d7de144a",
      "size_in_bytes": 3270
    },
    {
      "_path": "lib/R/library/gridExtra/html/R.css",
      "path_type": "hardlink",
      "sha256": "e9d0632916680e76c2cc30d45733c27f8f132d1751b9813c416ecaf09fce5ce2",
      "size_in_bytes": 1432
    },
    {
      "_path": "lib/R/library/gridExtra/tests/testthat.r",
      "path_type": "hardlink",
      "sha256": "c86cd07ce8d82d0bf90ba7f8d9dc75909b90270c171bc90fd1a5036428cd48f5",
      "size_in_bytes": 62
    },
    {
      "_path": "lib/R/library/gridExtra/tests/testthat/test-arrangeGrob.R",
      "path_type": "hardlink",
      "sha256": "131a24ddb4aac4156af194cde1ad4a14e41eddc35e0936fe438990b7329690c2",
      "size_in_bytes": 2018
    },
    {
      "_path": "lib/R/library/gridExtra/tests/testthat/test-tableGrob.R",
      "path_type": "hardlink",
      "sha256": "27e357f4d64d30dba00953eaa4922b76fb6d0724baf98ec9356281208b6df84c",
      "size_in_bytes": 423
    }
  ],
  "paths_version": 1
}